Bug 9296 - [*-rtems] gthr-rtems regression
[*-rtems] gthr-rtems regression
Status: RESOLVED FIXED
Product: gcc
Classification: Unclassified
Component: bootstrap
3.3
: P3 normal
: ---
Assigned To: Not yet assigned to anyone
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-13 06:26 UTC by Joel Sherrill
Modified: 2003-07-25 17:33 UTC (History)
1 user (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed:


Attachments
gthr-rtems.diff (999 bytes, application/octet-stream)
2003-05-21 15:15 UTC, Joel Sherrill
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Joel Sherrill 2003-01-13 06:26:06 UTC
2003-01-13      Joel Sherrill <joel@OARcorp.com>

        * gthr-rtems.h: Define __GTHREAD_MUTEX_INIT.  Apparently no code
        dependended on it being defined until now.

Release:
gcc 3.3 branch and presumably trunk
Comment 1 Joel Sherrill 2003-01-29 15:06:51 UTC
State-Changed-From-To: open->closed
State-Changed-Why: Patch applied to 3.3 branch and trunk.